@charset "UTF-8";

/* CSS 초기화*/

* {
	margin : 0;
	padding : 0;
	border : 0;
	background-color : transparent;
	font-family : 굴림, 돋움, sans-serif;
	text-align : left;
	line-height : 160%; 
}

body { 
	background-image : url("../image/bg.gif");
	background-repeat : repeat;
	text-align : center; 
	font-size : 100%;
	font-weight : normal;
	color : #666;
}

a { 
	cursor : pointer; 
	color : #666;
	text-decoration : none;
}

a:link {
	color : #666;	
}
a:visited {
	color : #666;
}
a:hover {
	color : #666;
	text-decoration : underline;
}
a:active {
	color : #666;
}
a:focus{
	outline : 1px dotted #CCC;
}

input { 
	border : 1px solid #DDD; 
	height : 20px;
	font-size : 0.9em;
	vertical-align : middle;
}

textarea{
	border : 1px solid #DDD;
	font-size : 0.9em;
	line-height : 1.2em;
	cursor : text;
}

button { 
	cursor : pointer ; 
}

blockquote {
	padding-left : 20px;
}

div {
	overflow : hidden;
}

li{
	list-style-type : none;
	list-style-position : inside;
	padding-left : 5px;
}

input[type=checkbox]{
	border : none;
}

table, tr, td{
	border-collapse: collapse;
	border-spacing : 0;
}

p{
	margin : 15px 0px;
}

.hidden { 
	width : 0px; height : 0px; top : -9999px; left : -9999px;
}

.fr {
	float : right;
}

/* 초기화 END*/

/* TC 치환자 CSS */

.ib {
}

.branch3 { 
	font-size : 0.9em; 
	cursor : pointer; 
}

.c_cnt {
	font-size : 0.85em; 
}

.cloud1 { 
	color: #E06900; 
}
.cloud2 {
	color: #F5A915; 
}
.cloud3 {
	color: #328AB9; 
}
.cloud4 {
	color: #8ACF11; 
}
.cloud5 {
	color: #6E6E6E; 
}

.cal_month { 
	font-weight : bold; 
}
.cal_week1 { 
	color : #99BDEF; 
	text-align : center;
}
.cal_week2 { 
	color : #FF7E0F; 
	text-align : center;
}
.cal_week {
} 
.cal_current_week {
}
.cal_day {
	color : #666; 
	text-align : center; 
}
.cal_day_sunday { 
	color : #FF7E0F !important;
}
.cal_day_sunday a { 
	color : #FF7E0F !important; 
}
.cal_day1 { 
	color : #CCC; 
}
.cal_day2 {
	color : #CCC; 
}
.cal_day3 { 
	color : #666; 
}
.cal_day4 { 
	border-color : #D9D9D9;
	border-style : dashed;
	border-width : 1px;
	background-color : #FAFAFA;
	color : #666;
}
a.cal_click:link { 
	text-decoration : underline; 
}
a.cal_click:visited{ 
	text-decoration : underline; 
}
a.cal_click:hover  { 
	font-weight : bold; 
	text-decoration : underline; 
}

.selected {
	font-weight : bold;
}
.no-more-prev {
	color : #CCC;
}
.no-more-next {
	color : #CCC;
}

.moreless_fold {
	background-image : url("../image/more.gif"); 
	background-repeat : no-repeat; 
	background-position : center left;
	padding-left : 20px;
}
.moreless_top {
	background-image : url("../image/less.gif");
	background-repeat : no-repeat;
	background-position : center left;
	padding-left : 20px;
}
.moreless_content {
	padding-left : 20px;
	background-color : #FAFAFA;
}
.moreless_bottom {
	background-image : url("../image/less.gif");
	background-repeat : no-repeat;
	background-position : center right;
	padding-right : 20px;
	text-align : right;
}
.iMazingContainer { z-index : 1 }

/* 커스텀 CSS */
#header { 
	width : 1030px;
	margin-right : auto;
	margin-left : auto;
	margin-bottom : 20px;
}

	.title {
		width : 1030px;
		height : 100px;
	}
	/* GNB 영역 */
	.gnb {
		width : 1030px;
		height : 36px;
		background-image : url("../image/menu_back.gif");
		background-repeat : no-repeat;
		font-size : 0.9em;
	}
	.gnb p {
		margin : 0;
		padding : 0;
	}
	.gnb a {
		font-weight : bold;
	}
	.logNav {
		float : left;
		width : 630px;
		line-height : 36px;
		text-align : left;
		vertical-align : middle;
	}
	.gbNav {
		float : left;
		width : 400px;
		line-height : 36px;
		text-align : right;
		vertical-align : middle;
	}

#container {
	width : 1030px;
	margin : 0 auto;
}
	/* 왼쪽 사이드바 */
	#leftSidebar {
		float : left; 
		width : 200px;
	}

		.widget {
			width : 200px;
		}

		.widgHead {
			width : 200px;
			height : 5px;
			background-image : url("../image/widget_head.gif");
			background-repeat : no-repeat;
			font-size : 0 ;
		}
		.widgBody {
			width : 190px;
			padding : 5px;
			background-image : url("../image/widget_body.gif");
			background-repeat : repeat-y;
			font-size : 0.8em;
		}

		.widgTab {
			border-bottom : 2px solid #9E9E9E;
			font-weight : bold;
			text-align : left;
		}

		.widgTabIcon{
			width : 9px;
			height : 10px;
			margin-left : 10px;
			vertical-align : middle;
		}

		.widgTabSelect {
			border-bottom : 2px solid #9E9E9E;
			font-weight : bold;
			text-align : center;
		}
		
		.widgTabTxt{
			font-weight : bold;
			cursor : pointer;
		}

		.widgFoot {
			width : 200px;
			height : 5px;
			background-image : url("../image/widget_foot.gif");
			background-repeat : no-repeat;
			font-size : 0 ;
		}

		.space {
			height : 20px;
		}

		.blogImg {
			width : 190px;
			margin-bottom : 5px;
		}

		.blogger {
			width : 170px;
			margin-right : 10px;
			margin-left : 10px;
			line-height : 17px;
			vertical-align : middle;
		}

		.icon {
			width : 16px;
			height : 16px;
		}

		.blogDesc {
			width : 170px;
			margin : 10px; 
		}

		.quickMn {
			width : 170px;
			height : 17px;
			margin : 0 10px;
		}

		.quickMn img{
			width : 16px;
			height : 16px;
			vertical-align : middle;
		}

		.widgCategory {
			text-align : left;
		}

		#calender {
			margin-top : 5px;
			margin-bottom : 5px;
			text-align : center;
		}
		
		#calender table caption {
			text-align : center;
		}

		#archaive{
			margin-top : 5px;
			margin-bottom : 5px;
			text-align : left;
		}

		#archaive li{
			list-style-type : disc;
			list-style-position : inside;
		}

		.savedev, .sdimg{
			width : 200px;
			height : 83px;
		}
	/*컨텐츠 들어가는 부분*/
	#wrapper {
		float : left;
		width : 600px;
		margin : 0 15px;
	}
	#wrapper li {
		padding-left : 20px;
	}
		.contHead{
			width : 600px;
			height : 5px;
			background-image : url("../image/cont_head.gif");
			background-repeat : no-repeat;
		}
		.contBody{
			width : 580px;
			background-image : url("../image/cont_body.gif");
			background-repeat : repeat-y;
			padding : 5px 10px;
		}
		.contFoot{
			width : 600px;
			height : 5px;
			background-image : url("../image/cont_foot.gif");
			background-repeat : no-repeat;
		}

		/* 방명록 영역 */
		.inp_name{
			width : 150px;
			margin-top : 2px;
		}

		.inp_hompage{
			width : 400px;
			margin-top : 2px;
		}

		.gb_ta{
			width : 480px;
			height : 105px;
			margin-top : 2px;
		}

		#gbList {
			
		}
		.gbListIconMenu {
			float : right;
		}
		.gbListIconDate {
			font-size : 0.8em;
		}
		.gbListIconName {
		}
		.gbListDesc{
			border-top : 1px dashed #CCC;
			padding : 5px 0px;
			text-align : left;
		}
		.gbRep{
			background-color : #FAFAFA;
			margin-bottom : 15px;
		}
		.gbReplyRep{
			padding-left : 20px;
			margin-top : 15px;
			font-size : 0.85em;
		}
		.gbRepArrow{
			float : left;
			margin-top : 5px;
		}
		/* 에러페이지 */ 
		#errPage{
			text-align : center;
		}
		.errImage{
			width : 50px;
			height : 42px;
			margin-top : 30px;
		}
		/* 공지사항, 비밀글, 포스트 */
		.contTitleWrap{
			font-size : 0.9em;
			padding-bottom : 5px;
			border-bottom : 1px dotted #CCC;
		}
		.contTitle{
			font-size : 1.3em;
			font-weight : bold;
		}
		.contSubTitle{
			font-size : 0.8em;
		}
		.contDesc{
			padding : 10px 0px;
			font-size : 0.9em;
		}

		#protectArticle .contDesc{
			text-align : center;
		}

		.protectImage{
			width : 50px;
			height : 60px;
		}

		.protPwdBtn{
			margin-left : 10px;
			vertical-align : middle;
		}

		.contPostAddr{
			text-align : right;
			font-size : 0.8em;
			margin-bottom : 10px;
		}

		.contPostMenu{
			font-size : 0.7em;
		}

		.contAuthor{
			font-size : 0.8em;
			text-align : right;
			margin : 20px 0px;
		}

		.contTag{
			font-size : 0.8em;
			margin-bottom : 10px;
		}

		.contTagImage{
			width : 16px;
			height : 16px;
			vertical-align : middle;
		}

		.contTbRp{
			font-size : 0.8em;
		}

		.contTb{
			border-top : 1px dotted #CCC;
			padding : 5px 0px;
			font-size : 0.8em;
		}

		.contTbAddr{
			margin-bottom : 10px;
			cursor : pointer;
		}

		.contTbSite{
			font-size : 0.85em;
		}

		.contTbDesc{
			padding : 5px 0px;
			border-bottom : 1px dotted #CCC;
		}

		.contCom{
			background-color : #FAFAFA;
			font-size : 0.85em;
			padding : 5px;
		}

		.contComDesc{
			padding : 5px 0px;
		}

		.contComRp{
			padding-left : 20px;
		}

		.contComArrow{
			float : left;
			margin-top : 5px;
		}

		.contComRep{
			border-bottom : 1px dotted #CCC;
		}

		#contPaging{
			text-align : center;
			font-size : 0.8em;
		}

	#rightSidebar {
		float : left;
		width : 200px;
	}
		.searchbox{
			width : 150px;
			height : 20px;
			float : left;
		}

		.searchBtn {
			width : 20px;
			height : 20px;
			background-image : url("../image/search.gif");
			margin-left : 5px;
		}

		.noticeList {
			margin-top : 5px;
			margin-bottom : 5px;
		}
		
		.widgTabArr {
			width : 10px;
			height : 20px;
			vertical-align : middle;
			cursor : pointer; 
		}

		#rctRepList li { 
			vertical-align : middle;			
		}

		#rctRepList li a:hover span{ 
			text-decoration : underline;
		}

		.widgRctListTime {
			float : right;
			font-size : 0.85em;
		}

		.widg2Head {
			width : 200px;
			height : 5px;
			background-image : url("../image/widget2_head.gif");
			background-repeat : no-repeat;
		}
		
		.widg2Body {
			width : 190px;
			padding : 5px;
			background-image : url("../image/widget2_body.gif");
			background-repeat : repeat-y;
			font-size : 0.8em;
		}

		.widg2Foot {
			width : 200px;
			height : 5px;
			background-image : url("../image/widget2_foot.gif");
			background-repeat : no-repeat;
		}

		.widgetBanner{
			width : 200px;
			text-align : center;
			padding : 0;
			margin : 0;
		}

#footer {
	clear : both;
	width : 100%;
	height : 100px;
	background-color : #EFEFEF;
	text-align : center;
	margin-top : 50px;
}

.cclDesc{
	width : 700px;
	font-size : 0.7em;
	padding-top : 10px;
	margin : 0 auto;
}

.cclImage{
	width : 88px;
	height : 31px;
	float : left;
	margin : 10px;
}


#mixup {
}

#allblog{
	width : 470px;
	text-align : center;
	margin : 5px 45px;
}